Debian Bug report logs - #301754
RM: scoop -- RoQA; very few users; out of date; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Brian Nelson <pyro@debian.org>

Date: Mon, 28 Mar 2005 04:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: scoop
Date: Sun, 27 Mar 2005 20:30:57 -0800
Package: wnpp
Severity: normal

I'm orphaning this package since I no longer use it.  Also, as a
complicated web app, I'm not even convinced it should be packaged.

Given that scoop does not exist in stable and has a low popcon ranking,
I have no qualms with removing it completely from the archive.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.11.3
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Chris Sacca <csacca@thecsl.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 301754@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org
Cc: 301754@bugs.debian.org
Subject: Please remove scoop
Date: Thu, 24 Aug 2006 20:09:40 -0400
reassign 301754 ftp.debian.org
retitle 301754 RM: scoop; RoQA/RoM -- very few users, orphaned since Mar 2005, out of date wrt upstream, etc.
thanks

Popcon: 6 installs, 1 vote.
The maintainer suggested removing it *back in March 2005* when he orphaned it.
I think he was right.

The Debian package is grossly out of date: it is version 0.9, while upstream has
released version 1.0 (in June *2004*) and is working on version 1.1.

-- 
Nathanael Nerode  <neroden@fastmail.fm>

Read it and weep.
http://rawstory.com/news/2005/Text_of_Gore_speech_0116.html




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian Nelson <pyro@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 301754-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 301754-close@bugs.debian.org
Cc: scoop@packages.debian.org, scoop@packages.qa.debian.org
Subject: Bug#301754: fixed
Date: Sat, 09 Sep 2006 10:32:51 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     scoop |   0.9.0-17 | source, all
 scoop-doc |   0.9.0-17 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 301754@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:37:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:12:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.